Bug 252266 - Sqlite 3.3.x has potential database corruption
Summary: Sqlite 3.3.x has potential database corruption
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-15 00:35 UTC by Daryll
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 3.4.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 22:13:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2007-08-15 00:35:05 UTC
Description of problem: sqlite 3.3.x has a serious bug that can cause database
corruption. Please upgrade to 3.4.2.
See http://www.sqlite.org

Version-Release number of selected component (if applicable): 3.3.13

Comment 1 Paul Nasrat 2007-08-15 08:11:38 UTC
Building

Comment 2 Paul Nasrat 2007-08-15 08:21:27 UTC
Pushed to updates-testing.

Comment 3 Fedora Update System 2007-08-15 19:42:22 UTC
sqlite-3.4.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Red Hat Bugzilla 2007-08-21 05:35:52 UTC
User pnasrat@redhat.com's account has been closed

Comment 5 Fedora Update System 2007-09-04 22:13:06 UTC
sqlite-3.4.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.